@charset "utf-8";
/* CSS Document */
li { list-style:disc; }


#contentarea ul li{
	margin-left:30px;
}

#contentarea p{
margin-bottom: 10px;
margin-left:3px;
}

.float-left {
float: left;
}

img.border {
border: 1px solid #c4c4c4;
margin-right: 5px;
padding: 3px;
}

img.border2 {
border: 1px solid #666666;
margin-right: 5px;
padding: 5px;
}

#contentarea .spacing {
margin-left: 15px;
margin-top: -35px;
margin-bottom: 15px;
}
.smallGrey {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 10px;
	color: #999999;
}

.projects tr{
width: 510px;
}

img.project-img{
border: 1px solid #999999;
padding: 5px;
margin-right: 10px;
margin-top: 4px;
}


.project-details {
	font-size: 11px;
	color: #000;
	line-height:16px;
}

#contentarea table.projects p{

}
.box-style td {
	padding: 10px 5px 5px 5px;
	background-color: #f2f2f2;
}
.box-style th {
	text-align:left;
	font-size: 15px;
	color: #646464;
}
.box-style p {
	line-height: 14px;

}
.box-style .smallGrey {
	color: #737373;

}

/**/img.overview {
margin-right: 10px;
background-image:url(/images/overview_bg.jpg);
background-position:left top;
background-repeat:no-repeat;
padding:0 0 9px 0;
}

.overview h2 {
color: #00B44B;
}

#accordion {}
	.accordian-trigger {
		display: block;
		width: 445px;
		height: 28px;
		font-size: 16px; 
		font-family: Arial, Helvetica, sans-serif;
		color: #000;
		font-weight: bold;
		text-decoration: none;
		padding: 12px 0px 0px 40px;
		background: url(../images/accordion/bg-bar.png) left top no-repeat;
	}
	.accordian-trigger:hover, .accordian-trigger.current, .current {background-position: 0 -40px; }
	.accordian-trigger:hover {
		padding-top: 10px; height: 30px;
		cursor: pointer;
	}
	.pane {
		width: 165px;
		height: 265px;
		padding: 15px 10px 0px 310px;
	}
		#contentarea .pane p {
			line-height: 18px;
			color: #ffffff;
			position: relative;
			height: 229px;
		}
		#pane-industrial {background:url(../images/accordion/projects_industrial.jpg);}
		#pane-institutional {background: url(../images/accordion/projects_institutional.jpg);}
		#pane-commercial {background: url(../images/accordion/projects_commercial.jpg);}
		#pane-infrastructure {background: url(../images/accordion/projects_infrastructure.jpg);}
		
		.btn-accordion-view {
			display: block;
			width: 51px;
			height: 1px;
			padding-top: 17px;
			overflow: hidden;
			background: url(../images/accordion/view.png);
			position: absolute;
			bottom: 10px;
			right: 10px;
		}
		.current .btn-accordion-view {display: block;}
			.btn-accordion-view:hover {background-position: 0 -18px; text-decoration: none;}
			
		.overview-title {
			font-size: 22px;
			color: #00b34b;
			text-transform: uppercase;
		}
		
		
		.small {font-size: 90%;}
		
		
		.expanded-table {
		 border-bottom:1px solid #999999;  
		 margin-bottom: 20px;
		}
		
		
		#rinks-tab .overview-title, #industrial-tab .overview-title {
		font-size: 18px; 
		color: #000;
		text-transform: uppercase;
		font-weight:bold;
		}
		
		.subtitle {
		font-size: 14px;
		color: #666666;
		text-transform: uppercase;
		}
		
.frenchHome {
	font-size:14px;
	color:#666666;
	font-weight:bold;
	margin-top:15px;
}	

#frenchTagline {
font-family:"Times New Roman", Times, serif;
font-size:20pt;
color:#565956;
line-height:28px;
padding:5px 0px 10px 0px;
}
	
.greentext {
	color: #00b44b;
	font-weight:bold;
	
	}		
		